.Buttons {
	color: #FFFFFF;	
      font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
}

.Teacher {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
	font-size: 16px;
	color: #FFFF99;
	list-style-image: url(images/bullet1.gif);

}
.Term {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: italic;
	font-weight: bold;
	text-decoration: none;
	font-size: 16px;
	color: #FFCC33;
}

.Student {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
	font-size: 14px;
	color: #FFFF99;
	list-style-image: url(images/bullet2.gif);

}

.Title {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
	font-size: 24px;
	color: #FF0000;
}

.OTitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
	font-size: 16px;
	color:  #FF0000;
}

.OText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	text-decoration: none;
	font-size: 15px;
	color:  #FFFFCC;
}
.OClose {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #FF0000;
	text-decoration: underline;
}
.Remark {

	color: #FFFFFF;	
      font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: italic;
	font-weight: normal;
	text-decoration: none;
}
.ExTitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
	color: #FFFFCC;
	line-height: 14px;


}
.ExText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	color: #FFFFCC;
	text-decoration: none;
	line-height: 16px;


}
.ExResult {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #FF0000;
	text-decoration: none;
	font-weight: bold;

}
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 12px;
}
a:hover {
	color: #FF0099;
}
a:active {
	color: #FF0000;
}
.Video {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	color: #FFFFFF;
	text-decoration: none;
}
.SumText1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #FFFF66;
	text-decoration: none;
	line-height: 18px;

}
.SumText2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #FFFFFF;
	text-decoration: none;
	line-height: 18px;

}
.SumText0 {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
	color: #FF0000;
}
.glossary {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #333366;
	font-size: 12px;
	line-height: normal;



}
.Chapter {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFCC;
	text-decoration: none;
}
.Formula {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
	color: #FFFFCC;
	line-height: 14px;
}
.TermStudent {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: italic;
	font-weight: bold;
	text-decoration: none;
	font-size: 14px;
	color: #FFCC33;
}
.TableText {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	color: #000000;
	text-decoration: none;
	line-height: 17px;
}
.HelpText {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	color: #FFFFFF;
	text-decoration: none;
	line-height: 18px;
}
